Summary:	A magnatune browser plugin for gmpc
Name:		gmpc-magnatune
Version:	11.8.16
Release:	%mkrel 1
License:	GPLv2+
Group:		Sound
Url:		http://gmpc.wikia.com/wiki/Magnatune
Source0:	http://download.sarine.nl/Programs/gmpc/%{version}/%{name}-%{version}.tar.gz
BuildRequires: pkgconfig(glib-2.0) >= 2.16
BuildRequires: pkgconfig(gobject-2.0) >= 2.4
BuildRequires: pkgconfig(gtk+-2.0) >= 2.4
BuildRequires: pkgconfig(gmodule-2.0)
BuildRequires: pkgconfig(libmpd) >= 0.15.98
BuildRequires: pkgconfig(gmpc) > 0.20.2
BuildRequires: pkgconfig(sqlite3)
BuildRequires:	intltool
Requires:	gmpc

%description
The magnatune plugin provides an interface to the 
www.magnatune.com website. The plugin allows you 
to browse, and preview available albums.
(It uses the 128kbit mp3 version).The magnatune 
plugin provides a double function, it also uses 
the data from the magnatune website to fetch 
cover art.

%prep
%setup -q

%build
%configure2_5x
%make

%install
%makeinstall_std

rm -f %{buildroot}%{_libdir}/gmpc/plugins/*.la

%files
%{_datadir}/gmpc/plugins/magnatune
%{_libdir}/gmpc/plugins/magnatuneplugin.so


%changelog

* Wed Jan 04 2012 fwang <fwang> 11.8.16-1.mga2
+ Revision: 190722
- new version 11.8.16

* Thu May 12 2011 mikala <mikala> 0.20.0-3.mga1
+ Revision: 97499
- Update URL
- Remove BuildRoot tag
- imported package gmpc-magnatune

